.m-0,.actor-main {background-color:rgba(200,193,221,.2);}
.m-0{text-align:center;}
.details-title h1 {font-size:15px;padding:5px 10px;}
.details-title span {margin:0 10px;}
.details-title a {color:#f90;}
.loading {text-align:center;}
.video-pic {display:block;position:relative;padding-top:140%;background:url(/pic/pic.jpg) no-repeat top center #f3f3f3;background-size:cover;}
.layout-box .actor-main {padding:5px;}
.pad-10 {padding:10px;}
.details-content {font-size:15px;line-height:30px;margin:15px 5px 15px 5px;}
.h5,h5 {font-size:14px;font-weight:400;margin-top:10px;margin-bottom:5px;}
.layout-box .actor-main {padding:5px;}
.col-md-12,.col-md-2,.col-md-3,.col-sm-12,.col-sm-2,.col-sm-3,.col-xs-12,.col-xs-6{position:relative;min-height:1px;padding-left:var(--theme-gap,10px);padding-right:var(--theme-gap,10px);}
.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-6{float:left}
.col-xs-12 {width:100%}
.col-xs-6 {width:50%}
@media (min-width:576px) {.col-sm-12,.col-sm-2,.col-sm-3{float:left}
.col-sm-12 {width:100%}
.col-sm-3 {width:25%}
.col-sm-2 {width:16.66666667%}
}
@media (min-width:768px) {.col-md-12,.col-md-2,.col-md-3{float:left}
.col-md-12 {width:100%}
.col-md-3 {width:25%}
.col-md-2 {width:16.66666667%}
}
@media (max-width:575.99px) {.hidden-xs {display:none !important}
}
@media (min-width:576px) and (max-width:767.99px) {.hidden-sm {display:none !important}
}
.stui-pannel-bg{padding:2px !important}